<?php
$MESS["GEOIP_EDIT_DELETE"] = "Löschen";
$MESS["GEOIP_EDIT_DELETE_CONFIRM"] = "Möchten Sie die Handler-Einstellungen wirklich löschen?";
$MESS["GEOIP_EDIT_DELETE_T"] = "Handler der Geolokalisierung löschen";
$MESS["GEOIP_EDIT_F_ACTIVE"] = "Aktiv";
$MESS["GEOIP_EDIT_F_CLASS"] = "Klasse ";
$MESS["GEOIP_EDIT_F_DESCRIPTION"] = "Beschreibung";
$MESS["GEOIP_EDIT_F_ID"] = "ID";
$MESS["GEOIP_EDIT_F_IS_INSTALLED"] = "Installiert";
$MESS["GEOIP_EDIT_F_LANG"] = "Sprachen";
$MESS["GEOIP_EDIT_F_SORT"] = "Sortierung";
$MESS["GEOIP_EDIT_F_TITLE"] = "Name";
$MESS["GEOIP_EDIT_LIST"] = "Liste";
$MESS["GEOIP_EDIT_LIST_T"] = "Handler der Geolokalisierung";
$MESS["GEOIP_EDIT_MAIN_SETTINGS"] = "Allgemein";
$MESS["GEOIP_EDIT_MAIN_SETTINGS_T"] = "Einstellungen, die alle Handler gemeinsam haben";
$MESS["GEOIP_EDIT_PI_ASN"] = "Nummer des autonomen Systems (ASN)";
$MESS["GEOIP_EDIT_PI_CITY_NAME"] = "Stadt";
$MESS["GEOIP_EDIT_PI_COUNTRY_CODE"] = "Code des Landes";
$MESS["GEOIP_EDIT_PI_COUNTRY_NAME"] = "Name des Landes";
$MESS["GEOIP_EDIT_PI_ISP"] = "Intranet-Anbieter";
$MESS["GEOIP_EDIT_PI_LAT"] = "Breite";
$MESS["GEOIP_EDIT_PI_LON"] = "Länge";
$MESS["GEOIP_EDIT_PI_ORG"] = "Organisation";
$MESS["GEOIP_EDIT_PI_REGION_CODE"] = "Code der Region";
$MESS["GEOIP_EDIT_PI_REGION_NAME"] = "Name der Region";
$MESS["GEOIP_EDIT_PI_SUBREGION_NAME"] = "Name des Bezirks";
$MESS["GEOIP_EDIT_PI_TIMEZONE"] = "Zeitzone";
$MESS["GEOIP_EDIT_PI_ZIP"] = "PLZ";
$MESS["GEOIP_EDIT_PROVIDING_INFO"] = "Bereitgestellte Information";
$MESS["GEOIP_EDIT_SPECIFIC_ABSENT"] = "Keine";
$MESS["GEOIP_EDIT_SPECIFIC_SETTINGS"] = "Zusätzlich";
$MESS["GEOIP_EDIT_SPECIFIC_SETTINGS_T"] = "Handler-spezifische Einstellungen";
$MESS["GEOIP_EDIT_TITLE"] = "Einstellungen des Handlers Geolokalisierung";
$MESS["geoip_edit_asn_org"] = "ASN-Organisation:";
$MESS["geoip_edit_continent_code"] = "Kontinent-Code";
$MESS["geoip_edit_continent_name"] = "Kontinentname:";
$MESS["geoip_edit_geonames"] = "Stadtcode aus GeoNames:";
$MESS["geoip_edit_subregion_code"] = "Subregion-Code:";
